local fn = _gn(0x6EEAD6AF637DA752)
--- DOES_SCENARIO_OF_TYPE_EXIST_IN_AREA_HASH
function Global.DoesScenarioOfTypeExistInAreaHash(x, y, z, typeHash, radius, p5)
	return fn(x, y, z, _ch(typeHash), radius, p5, _ri)
end
